Comprobación de requisitos mínimos para el uso
de la firma electrónica en la Generalitat Valenciana

Está accediendo a la página de validación de SAFE (Sistema de Autenticación y Firma Electrónica) en su equipo.

Requisitos mínimos SAFE

  • Certificado digital de usuario instalado en el navegador / sistema operativo o disponible a través de un módulo PKCS#11 o CSP instalado en el navegador.
  • JRE a partir de 1.6.0_38.
  • Los requisitos a nivel de recursos del sistema (Memoria, procesador) vienen derivados directamente de la aplicación que las use.
  • Cumplimiento de los requisitos mínimos:
    REQUISITO VALORES SOPORTADOS VALORES ACTUALES RESULTADO
    Sistema Operativo Windows XP SP3, Windows Vista SP2, Windows 7 SP1, Windows Server 2008 SP2, Windows 8, Linux(Ubuntu), Mac OS Mavericks 10.9.5, Yosemite 10.10
    Navegador Google Chrome 15 o superior hasta Chrome 41, Mozilla Firefox 5 o superior (En Windows únicamente se soporta en 32 bits), IE 8 o superior, Safari 6.2 o superior (soporte prestado únicamente para la versión OS X)
    JRE's instalados Máquina Virtual Java (JVM) 1.6.0_38 o superior en 32 bits (x86).
    Máquina Virtual Java (JVM) 1.7.0_10 o superior en 32 bits (x86) o 64 bits (x64/AMD64).
    Máquina Virtual Java (JVM) 1.8.0 o superior.
  • Cumplimiento de los requisitos adicionales de SAFE:
    REQUISITO DESCRIPCION RESULTADO
    Applet de Autenticación Prueba de Autenticación en SAFE
    Comprobar Certificado
    El certificado debe ser válido para poder firmar
    Datos del Certificado
    Arquitectura Sistema 32 bits (Restricción a consecuencia del JRE 1.7 de Oracle)
    Versión JRE Versión de JRE que el Navegador está ejecutando
  • Posibles errores graves detectados:
    COMPROBACION DETECTADO
    Compatibilidad con otras librerias de Firma Electrónica

© Generalitat Valenciana

XHTML vàlid CSS vàlid Aplicación para Internet completa y accesible (WAI-ARIA)